/*     181582 : 한줄 텍스트      */
.text__181582__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181582__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181582__ p {font-size:36px}
}

/*     181583 : 타이틀 텍스트      */
.title__181583__ {font-size:0}
.title__181583__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181583__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181583__.style_top p {padding-top:10px}
.title__181583__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181583__.style_right p {padding-right:14px}
.title__181583__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181583__.style_bottom p {padding-bottom:12px}
.title__181583__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181583__.style_left p {padding-left:14px}
.title__181583__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181583__.style_circle1 p {padding-left:18px}
.title__181583__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181583__.style_circle2 p {padding-left:18px}
.title__181583__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181583__ p {font-size:16px}
	.title__181583__.style_top p:before {width:16px}
	.title__181583__.style_right p:before {height:16px}
	.title__181583__.style_bottom p:before {width:16px}
	.title__181583__.style_left p:before {height:16px}
}

/*     181584 : 이미지      */
.img__181584__ {max-width:100%}
.img__181584__ * {box-sizing:border-box}
.img__181584__ a {display:block;vertical-align:top}
.img__181584__ img {width:px;vertical-align:top}

/*     181585 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181585__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181585__ a span {display:inline-block;position:relative}
.icon_button__181585__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181585__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181585__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181585__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181585__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181586 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181586__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181586__ a span {display:inline-block;position:relative}
.icon_button__181586__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181586__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181586__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181586__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181586__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181587 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181587__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181587__ a span {display:inline-block;position:relative}
.icon_button__181587__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181587__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181587__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181587__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181587__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181588 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181588__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181588__ a span {display:inline-block;position:relative}
.icon_button__181588__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181588__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181588__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181588__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181588__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181592 : 이미지      */
.img__181592__ {max-width:100%}
.img__181592__ * {box-sizing:border-box}
.img__181592__ a {display:block;vertical-align:top}
.img__181592__ img {width:px;vertical-align:top}

/*     181590 : 타이틀 텍스트      */
.title__181590__ {font-size:0}
.title__181590__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181590__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181590__.style_top p {padding-top:10px}
.title__181590__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181590__.style_right p {padding-right:14px}
.title__181590__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181590__.style_bottom p {padding-bottom:12px}
.title__181590__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181590__.style_left p {padding-left:14px}
.title__181590__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181590__.style_circle1 p {padding-left:18px}
.title__181590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181590__.style_circle2 p {padding-left:18px}
.title__181590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181590__ p {font-size:24px}
	.title__181590__.style_top p:before {width:24px}
	.title__181590__.style_right p:before {height:24px}
	.title__181590__.style_bottom p:before {width:24px}
	.title__181590__.style_left p:before {height:24px}
}

/*     181591 : 장문 텍스트      */
.textarea__181591__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181591__ p {font-size:15px}
}

/*     181593 : 타이틀 텍스트      */
.title__181593__ {font-size:0}
.title__181593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181593__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181593__.style_top p {padding-top:10px}
.title__181593__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181593__.style_right p {padding-right:14px}
.title__181593__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181593__.style_bottom p {padding-bottom:12px}
.title__181593__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181593__.style_left p {padding-left:14px}
.title__181593__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181593__.style_circle1 p {padding-left:18px}
.title__181593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181593__.style_circle2 p {padding-left:18px}
.title__181593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181593__ p {font-size:24px}
	.title__181593__.style_top p:before {width:24px}
	.title__181593__.style_right p:before {height:24px}
	.title__181593__.style_bottom p:before {width:24px}
	.title__181593__.style_left p:before {height:24px}
}

/*     181594 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181594__ .inline_block__181594__ {display:inline-block;vertical-align:top}
.text_wrap__181594__ .inline_block__181594__ .inner__181594__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181594__ .inline_block__181594__ .inner__181594__ .icon__181594__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181594__ .inline_block__181594__ .inner__181594__ .icon__181594__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__181594__ .inline_block__181594__ .inner__181594__ .text__181594__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181594__.s_size_75 .inline_block__181594__ .inner__181594__ .icon__181594__ {padding-right:.5em;font-size:.75em}
.text_wrap__181594__.s_size_100 .inline_block__181594__ .inner__181594__ .icon__181594__ {padding-right:.5em;font-size:1em}
.text_wrap__181594__.s_size_150 .inline_block__181594__ .inner__181594__ .icon__181594__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181594__.s_size_200 .inline_block__181594__ .inner__181594__ .icon__181594__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181594__.s_size_250 .inline_block__181594__ .inner__181594__ .icon__181594__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181594__ .inline_block__181594__ .inner__181594__ {font-size:20px}
}

/*     181595 : 장문 텍스트      */
.textarea__181595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181595__ p {font-size:15px}
}

/*     181596 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181596__ .inline_block__181596__ {display:inline-block;vertical-align:top}
.text_wrap__181596__ .inline_block__181596__ .inner__181596__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181596__ .inline_block__181596__ .inner__181596__ .icon__181596__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181596__ .inline_block__181596__ .inner__181596__ .icon__181596__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__181596__ .inline_block__181596__ .inner__181596__ .text__181596__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181596__.s_size_75 .inline_block__181596__ .inner__181596__ .icon__181596__ {padding-right:.5em;font-size:.75em}
.text_wrap__181596__.s_size_100 .inline_block__181596__ .inner__181596__ .icon__181596__ {padding-right:.5em;font-size:1em}
.text_wrap__181596__.s_size_150 .inline_block__181596__ .inner__181596__ .icon__181596__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181596__.s_size_200 .inline_block__181596__ .inner__181596__ .icon__181596__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181596__.s_size_250 .inline_block__181596__ .inner__181596__ .icon__181596__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181596__ .inline_block__181596__ .inner__181596__ {font-size:20px}
}

/*     181597 : 장문 텍스트      */
.textarea__181597__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181597__ p {font-size:15px}
}

/*     181598 : 타이틀 텍스트      */
.title__181598__ {font-size:0}
.title__181598__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181598__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181598__.style_top p {padding-top:10px}
.title__181598__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181598__.style_right p {padding-right:14px}
.title__181598__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181598__.style_bottom p {padding-bottom:12px}
.title__181598__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181598__.style_left p {padding-left:14px}
.title__181598__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181598__.style_circle1 p {padding-left:18px}
.title__181598__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181598__.style_circle2 p {padding-left:18px}
.title__181598__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181598__ p {font-size:24px}
	.title__181598__.style_top p:before {width:24px}
	.title__181598__.style_right p:before {height:24px}
	.title__181598__.style_bottom p:before {width:24px}
	.title__181598__.style_left p:before {height:24px}
}

/*     181599 : 스크롤 블록/셀 슬라이드 js      */
.empty__181599__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__181599__ p{font-size:17px;font-weight:bold}
.empty__181599__ dl{margin:0;text-align:left;color:#333}
.empty__181599__ dt{margin-bottom:5px;font-size:14px}
.empty__181599__ dd{margin:0;font-size:13px}


/*     181600 : 이미지 + 설명 리스트      */
.text_list__181600__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181600__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181600__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181600__ .list_img .inner img {vertical-align:top;}
.text_list__181600__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181600__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181600__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181600__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181600__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181600__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181600__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181600__ {padding: 0px 0px 0px 0;margin-bottom:0;}
	.text_list__181600__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181600__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181600__ .list_img .inner p {font-size: 16px;}
	.text_list__181600__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181600__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181600__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181600__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181600__ .btn_wrap a.btn {display: block;}
	.text_list__181600__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     181601 : 이미지 + 설명 리스트      */
.text_list__181601__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181601__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181601__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181601__ .list_img .inner img {vertical-align:top;}
.text_list__181601__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181601__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181601__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181601__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181601__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181601__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181601__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181601__ {padding: 0px 0px 0px 0;margin-bottom:0;}
	.text_list__181601__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181601__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181601__ .list_img .inner p {font-size: 16px;}
	.text_list__181601__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181601__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181601__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181601__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181601__ .btn_wrap a.btn {display: block;}
	.text_list__181601__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     181602 : 이미지 + 설명 리스트      */
.text_list__181602__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181602__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181602__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181602__ .list_img .inner img {vertical-align:top;}
.text_list__181602__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181602__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181602__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181602__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181602__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181602__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181602__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181602__ {padding: 0px 135px 0px 0;margin-bottom:0;}
	.text_list__181602__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181602__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181602__ .list_img .inner p {font-size: 16px;}
	.text_list__181602__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181602__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181602__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181602__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181602__ .btn_wrap a.btn {display: block;}
	.text_list__181602__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     181603 : 이미지 + 설명 리스트      */
.text_list__181603__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181603__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181603__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181603__ .list_img .inner img {vertical-align:top;}
.text_list__181603__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181603__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181603__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181603__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181603__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181603__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181603__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181603__ {padding: 0px 135px 0px 0;margin-bottom:0;}
	.text_list__181603__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181603__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181603__ .list_img .inner p {font-size: 16px;}
	.text_list__181603__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181603__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181603__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181603__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181603__ .btn_wrap a.btn {display: block;}
	.text_list__181603__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     181604 : 이미지 + 설명 리스트      */
.text_list__181604__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181604__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181604__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181604__ .list_img .inner img {vertical-align:top;}
.text_list__181604__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181604__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181604__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181604__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181604__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181604__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181604__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181604__ {padding: 0px 135px 0px 0;margin-bottom:0;}
	.text_list__181604__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181604__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181604__ .list_img .inner p {font-size: 16px;}
	.text_list__181604__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181604__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181604__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181604__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181604__ .btn_wrap a.btn {display: block;}
	.text_list__181604__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     181605 : 이미지 + 설명 리스트      */
.text_list__181605__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__181605__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__181605__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__181605__ .list_img .inner img {vertical-align:top;}
.text_list__181605__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight:bold;color: #10767c;}
.text_list__181605__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__181605__ .list_cont2 {margin:10px; padding:0;vertical-align:top;font-size: 16px;font-weight:bold;color: #000000;}
.text_list__181605__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__181605__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__181605__ .btn_wrap .btn1{font-size: {$farm_set[btn1_size_m]}px;color: {$farm_set[btn1_color]};background: {$farm_set[btn1_bg_color]};}
.text_list__181605__ .btn_wrap .btn2{font-size: {$farm_set[btn2_size_m]}px;color: {$farm_set[btn2_color]};background: {$farm_set[btn2_bg_color]};}

@media all and (min-width:768px){
	.text_list__181605__ {padding: 0px 135px 0px 0;margin-bottom:0;}
	.text_list__181605__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__181605__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__181605__ .list_img .inner p {font-size: 16px;}
	.text_list__181605__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;}
	.text_list__181605__ .list_cont2 {overflow: hidden;padding: 0 26px;font-size: 18px;}
	.text_list__181605__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__181605__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__181605__ .btn_wrap a.btn {display: block;}
	.text_list__181605__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


